[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCursorImageImage.HotSpot

HotSpot - the coordinates of the point to which the cursor refers, and which represents the 'active' position on the current form or canvas

## Declaration

Source position: graphics.pp line 1724

`public property TCursorImageImage.HotSpot: TPoint read FHotSpot write FHotSpot;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.